.main { width:980px; margin:0 auto; text-align:left;}

#header {height:532px;}

#header2 {height:160px;}

#footer { height:35px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

.row .col-1 {width:200px !important;}
/* ============================= page1 ===========================*/
#page1 .col-1 {width:432px;}
#page1 .col-2 {width:242px;}

/* ============================= page2 ===========================*/
#page2 .col-1 {width:432px;}
#page2 .col-2 {width:242px;}

/* ============================= page3 ===========================*/
#page3 .col-2 {width:33%;}
#page3 .col-3 {width:34%;}
#page3 .col-1 {width:33%;}

/* ============================= page4 ===========================*/
#page4 .col-1 {width:432px;}
#page4 .col-2 {width:242px;}

/* ============================= page5 ===========================*/
#page5 .col-1 {width:432px;}
#page5 .col-2 {width:242px;}

/* ============================= page6 ===========================*/
#page6 .col-1 {width:432px;}
#page6 .col-2 {width:242px;}
#page6 .col-3 {width:200px;}